Bug 152798 - Samba Arbitrary File Access
Samba Arbitrary File Access
Status: CLOSED DUPLICATE
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://us3.samba.org/samba/news/#secu...
LEGACY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 02:30 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:27:50 EST
04.39.21 CVE: Not Available
Platform: Cross Platform
Title: Samba Arbitrary File Access
Description: Samba is a file and printer sharing application.
Insufficient sanitization of directory traversal sequences while
converting malformed DOS path names to path names of the Samba host's
file system exposes an arbitrary file access issue. Samba versions 2.x
and 3.x are affected.
Ref: http://us3.samba.org/samba/news/#security_2.2.12



------- Additional Comments From marcdeslauriers@videotron.ca 2004-10-06 11:54:06 ----



*** This bug has been marked as a duplicate of 2102 ***



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:27 -------

This bug previously known as bug 2130 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2130
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.